sextante's orfeo toolbox (pansharpening) function fails with raster paths containing spaces

2013-06-04 10:23 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 16850

Description

The Orfeo Toolbox's Pansharpening function doesn't when inputting raster with paths containing spaces (i.e. C:\\My rasters\\one.tiff).

Should be easy to fix. Might be worth making sure other orfeo toolbox functions are space friendly.

(For the record, this is plan C for pansharpening within QGIS :) )

History

#1 - 2013-06-05 11:51 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #7296

#2 - 2013-10-08 02:01 PM - Giovanni Manghi

after all this seems a OTB issue

http://webcache.googleusercontent.com/search?q=cache:CzsQntsm9kUJ:bugs.orfeo-toolbox.org/print_bug_page.php%3Fbug_id%3D630+&#38;cd=2&

38;hl=pt-PT&#38;ct=clnk
